.c-about-sec{
	padding:95px 0 80px;
	position:relative;
}
.c-about-sec figure{
	position:relative;
	padding-left:24px;
}
.c-about-sec figure img{
	z-index:1;
	position:relative;
}
.c-about-sec figure:before{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	bottom:-24px;
	background:url('../../images/dot.png') repeat;
	background-position: bottom left;
}
.c-about-sec h2{
	color:#000000;
	font-size:34px;
	font-weight:600;
	margin:0 0 22px;
}
.c-about-sec p{
	color:#000000;
	font-size:16px;
	font-weight:400;
	line-height:1.6em;
	margin:0 0 22px;
}


/**/
.c-service-panel{
	padding:110px 0 0 0;
}

.c-service-panel h2{
	color: #000000;
    font-size: 34px;
    font-weight: 600;
    text-transform:uppercase;
    margin: 0 0 18px;
}
.c-service-panel p{
	color:#000000;
	font-size:18px;
	font-weight:400;
	line-height:1.6em;
	margin:0 0 35px;
}
.c-service-slider{
	margin:0 -15px;
}
.c-service-slider .item{
	outline:none;
	padding:0 15px;
}
.c-service-slider .slick-arrow,
.testimonial-slider .slick-arrow{
	color:#ed2838;
	outline: none;
}
.c-service-slider .slick-arrow.slick-prev {
    left: -90px;
}
.c-service-slider .slick-arrow.slick-next {
    right: -90px;
}
.c-service-slider .slick-arrow.slick-prev:before,
.testimonial-slider .slick-prev:before{
	content: "\f177";
	font-size:24px;
}
.c-service-slider .slick-arrow.slick-next:before,
.testimonial-slider .slick-next:before{
	content: "\f178";
	font-size:24px;
}

.c-event-panel{
	padding:65px 0 45px;
    background: #ededed;
}

.c-event-panel .slick-list{
    padding: 30px 0 0 0;
}

.c-event-panel h2{
	color: #000000;
    font-size: 34px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 50px;
}
.c-single-event{
	width:100%;
	max-width:700px;
	display:block;
	margin:0 auto;
	position:relative;
}
.c-single-event img{
	width:100%;
    border: #ffffff 3px solid;
    border-radius: 10px;
    -webkit-box-shadow: 0px 10px 21px -5px rgba(188,188,188,1);
    -moz-box-shadow: 0px 10px 21px -5px rgba(188,188,188,1);
    box-shadow: 0px 10px 21px -5px rgba(188,188,188,1);
    margin-bottom: 20px;
}
.c-single-event__caption{
	width:100%;
	height:100%;
	position:initial;
	left:0;
	top:0;
	padding:15px 20px;
	background: none;
}
.c-single-event__caption time{
	color:#ffffff;
	font-size:13px;
	text-transform:uppercase;
	display:block;
	margin:0 0 12px;
}
.c-single-event__caption h3{
	color:#262626;
	font-size:25px;
	font-weight:700;
	font-family: 'Lato', sans-serif;
	margin:0 0 14px;
}
.c-single-event__caption p{
	font-size:16px;
    line-height: 24px;
	color:#262626;
	margin:0 0 0;
}
.c-single-event__caption a{
	font-size:16px;
    line-height: 24px;
	color:#ed2838;
}
.c-single-event__caption a:hover{
    color:#262626;
}
.c-event-slider .item{
	outline:none;
	padding:0 15px;
}
.c-event-panel .btn-wrapper{
	min-width:334px;
}
.c-event-slider .arrow-grp{
    position: absolute;
    bottom: -72px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.c-event-slider .slick-arrow{
	width:35px;
	height:35px;
	text-align:center;
	line-height: 45px;
	background:#FFF;
	border-radius:5px;
	outline:none;
	box-shadow:rgba(0,0,0,0.2) 0 3px 10px;
}
/******************/


.event_date_wrap {
    position: absolute;
    right: 0;
    top: -15px;
    background: #ed2838;
    padding: 10px 30px;
}
.event_date_wrap p{
    padding: 0;
    margin: 0;
    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 24px;
}
.event_date_wrap p span{
    display: block;
    font-size: 14px;
    line-height: 14px;
}
 



/**/
.c-testimonial{
	position:relative;
	overflow:hidden;
	padding:45px 0 100px;
}
.c-testimonial:before{
	content:"";
	width:148px;
	height:128px;
	position:absolute;
	top:16%;
	left:15px;
	opacity:0.8;
	pointer-events:none;
	background:url('../../images/quote1.png') no-repeat center;
}
.c-testimonial:after{
	content:"";
	width:148px;
	height:128px;
	position:absolute;
	bottom:7%;
	right:15px;
	opacity:0.8;
	pointer-events:none;
	background:url('../../images/quote2.png') no-repeat center;
}
.c-testimonial h2{
	color: #243848;
    font-size: 34px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 0 0 25px;
}
.c-testimonial p{
	max-width:820px;
	text-align:center;
	color:#000002;
	font-size:16px;
	line-height: 1.5em;
	margin:0 auto 25px;
}
.c-single-comment{
	display:block;
	position:relative;
	padding-left:98px;
}
.c-single-comment figure{
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	border-radius:5px;
	box-shadow:rgba(0,0,0,0.2) 0 0 10px;
}
.c-single-comment__text{
	display:block;
	background:#ffaf1f;
	border-radius:10px;
	padding:15px 10px;
	min-height:215px;
}
.c-single-comment p{
	text-align:left;
	color:#ffffff;
	font-size:15px;
	line-height:1.5em;
	margin:0 0 8px;
}
.c-single-comment p:last-child{
	margin:0;
}
.testimonial-slider{
	margin:0 -15px;
	z-index:2;
}
.testimonial-slider .item{
	outline:none;
	padding:15px 15px;
}

.testimonial-slider .slick-arrow.slick-prev {
    left: -90px;
}
.testimonial-slider .slick-arrow.slick-next {
    right: -90px;
}



/*responsive css*/


@media (max-width:1300px){
.c-service-slider .slick-arrow.slick-prev,
.testimonial-slider .slick-arrow.slick-prev{
	left:0;
}
.c-service-slider .slick-arrow.slick-next,
.testimonial-slider .slick-arrow.slick-next{
	right:0;
}
}

@media (max-width:1199px){
.c-about-sec h2,
.c-service-panel h2,
.c-event-panel h2,
.c-testimonial h2{
	font-size:28px;
}
.c-about-sec {
    padding: 40px 0 50px;
}
.c-service-panel {
    padding: 50px 0 0 0;
}
.c-single-event__caption h3 {
    font-size: 24px;
}
.c-single-event__caption p{
	font-size:14px;
}
.c-event-slider .arrow-grp{
	bottom:-68px;
}

}

@media (max-width:991px){
.c-about-sec h2,
.c-service-panel h2,
.c-event-panel h2,
.c-testimonial h2{
    font-size: 24px;
}
.c-about-sec p {
    font-size: 14px;
}
.c-service-panel p{
	font-size:15px;
}
.c-service-panel {
    padding:35px 0 0 0;
}

.c-input-fld .form-control {
    height: 44px;
}
}

@media (max-width:767px){
.c-about-sec figure{
	margin-bottom:40px;
}

}

@media (max-width:575px){
.c-event-panel .btn-wrapper{
	min-width:270px;
}
.c-testimonial {
    padding: 45px 0;
}
.c-testimonial:before{
	top:24%;
	left:0;
	background-size:40%;
}
.c-testimonial:after{
	background-size: 40%;
	right:0;
	bottom:0;
}
}